<?php
/**
 * @package		ChatX.ai/Admin/Views
 *
 *
 */

if ( ! defined( 'ABSPATH' ) ) exit;

?>
    <?php if($cart):
         $cartData = $cart->getApiFormat(); ?>

    <table class="wp-list-table chatxai-list-table widefat fixed striped carts">
        <thead>
            <tr>
                <td colspan="2" class="manage-column"><?php echo __('Product', 'chatxai'); ?></td>
                <td class="manage-column"><?php echo __('Quantity', 'chatxai'); ?></td>
                <td class="manage-column"><?php echo __('Total', 'chatxai'); ?></td>
            </tr>
        </thead>
        <tbody>
            <?php foreach ($cartData['items'] as $item): ?>
                <tr>
                    <td><img src="<?php echo $item['image']; ?>" style="width:100px;"></td>
                    <td><a href="<?php echo $item['url']; ?>" target="_BLANK"><?php echo $item['name']; ?></a></td>
                    <td><?php echo $item['quantity']; ?></td>
                    <td><?php echo get_woocommerce_currency_symbol(); ?><?php echo $item['line_total']; ?></td>
                </tr>
            <?php endforeach; ?>
        </tbody>
    </table>

    <h3 style="text-align: right;"><?php echo __('Total', 'chatxai'); ?> : <?php echo get_woocommerce_currency_symbol(); ?><?php echo $cart->total; ?></h3>

    <?php else: ?>
        <h2 style="text-align:center; padding: 100px 0;"><?php echo __('The cart was not found', 'chatxai'); ?></h2>
    <?php endif; ?>
