<?php
/**
 * @package AutomateWoo/Admin/Views
 * @since 2.7.8
 *
 * @var string $page
 * @var string $heading
 * @var string $sidebar_content
 * @var string $messages
 * @var CXAC_Admin_Controller_Abstract $controller
 * @var CXAC_Report_List_Table $table
 */

if ( ! defined( 'ABSPATH' ) ) exit;

?>

<div class="wrap chatxai-page chatxai-page--<?php echo $page ?>">

	<h1><?php echo esc_attr( $heading ) ?></h1>

	<?php echo $messages ?>

	<div class="chatxai-content chatxai-content--has-sidebar">

		<div class="chatxai-sidebar">
			<?php echo $sidebar_content ?>
		</div>

		<div class="chatxai-main">
			<?php $table->display() ?>
		</div>

	</div>

</div>
